Recovering missing or erased files

Recovering missing or erased files copyright 2004 Symantec

When you erase a file using Windows Explorer, Windows keeps a temporary copy of the file in the Recycle Bin. However, Windows does not detect files that were erased or overwritten by applications that are running in Windows, erased from a command prompt, or deleted using a permanent method, such as using Shift+Delete.

More Information


About Norton Protection

About Norton Protection copyright 2004 Symantec

The Norton Protected Recycle Bin protects the following types of files:

  • Files that are deleted while you are using the command line
  • Files that are created and deleted by Windows applications
  • Older versions of files that you modify and overwrite
  • Files that were deleted by viruses or other malicious threats, if they use a standard Windows or DOS deletion method
  • If the standard Windows Recycle Bin is not enabled, Norton Protection also protects files that would otherwise be under Recycle Bin protection

Files that are shared on a network or stored on a network server and files that were deleted while you were using your computer in DOS mode rather than Windows are not protected.

The Windows 2000/XP operating systems only track ownership and rights on NTFS volumes. With NTFS volumes, you are told how many files are yours before you purge them. If you delete a file on a FAT/FAT32 drive, the system does not differentiate between your files and those belonging to another user. When you purge your files, the system also purges all the files to which the other user has access, which includes all files on FAT/FAT32 volumes.

To configure Norton Protection

  1. On the Windows desktop, right-click the Norton Protected Recycle Bin, then click Properties.
  2. On the Norton Protection tab, do the following:
    • Make sure that Enable Protection is checked for each drive you want to protect.
    • If you want to remove files from protection after a specified number of days, check Purge protected files after and set the number of days in the box.
  3. On the Recycle Bin tab, do the following:
    • Select the item to open when the Recycle Bin icon is double-clicked.
    • If you want to change the name of the Recycle Bin, in the text field, enter a name.
  4. On the Global tab, do the following:
    • If you want to receive confirmation when files are deleted, check Display delete confirmation dialog.
    • If you want to delete items without placing them in the Windows recycle bin, check Do not move files to the Recycle Bin.
    • Use the slider to set the maximum size of the Recycle Bin.
      • Files larger than the maximum storage size will be deleted immediately.
  5. When you have finished, click OK.

If you start your computer in DOS mode, you may find that DOS reports less free disk space than expected. This discrepancy is because DOS does not deduct the space used by deleted files protected by Norton Protection.


Specify file and folder protection

Specify file and folder protection copyright 2004 Symantec

Norton Protection automatically protects most files that are left unprotected by the Recycle Bin. Certain types of files, however, are excluded by default. For example, it generally makes sense not to protect temporary (TMP) files that Windows applications regularly create and delete.

To save space, you can configure Norton Protection to exclude certain file types or folders from protection. You can also specify file types or folders to include in protection as you find it necessary. For example, you may want to specifically include the ~$*.tmp backup files created by your word processor, even though they are technically temporary files.

Norton Protection helps you recover files that the Windows Recycle Bin misses, so these exclusions don't work on files that go into the Recycle Bin, such as files you delete in Windows Explorer.

Your entries on the Norton Protection Exclusion List are evaluated in sequence. Inclusions supersede exclusions, and any file type or folder that is not specifically excluded in the list is included by default. The following table describes how to form an exclusion.

Syntax | Description
-temp\ | Removes protection from the contents of all folders named "temp" anywhere on all drives. This protects the contents of all folders below "temp" also.
-\temp\ | Removes protection from the contents of all folders named "temp" that appear in the root of all drives. This applies to the contents of all folders below "temp" also.
-temp | Removes protection from any file named "temp" in any folder on any drive.
-\temp | Removes protection from only files that are named "temp" and that appear in the root of any drive.
-\temp\**\*.tmp | Removes protection from all files named "*.tmp" in any folder under "\temp\" on any drive.
-*.tmp | Removes protection from all files with the ".tmp" extension in all folders on all drives.
c:\work\junk | Specifies a folder: The drive name, a colon, a backslash, the folder name, and the name of each subfolder separated by a backslash. Any subfolders contained by folders you specify are also excluded.
c:\ | Specifies a drive: The drive letter followed by a colon and backslash. Folder names must have a \ (backslash) at the end to differentiate them from file names.

To exclude or include file types or folders

  1. On the desktop, right-click the Norton Protected Recycle Bin.
  2. Click Properties.
  3. On the Norton Protection tab, click Exclusions.
  4. In the text box, first type the exclusion or inclusion character. Your options are:

    Exclusions

    Type - (the dash character)

    Inclusions

    Type + (the plus character)

  5. Type the items that you want to include or exclude. Your options are:

    File type

    Type the complete path followed by an asterisk (*) and the file extension.

    Folder

    Type the drive letter followed by a colon, a backslash, the folder name, and the name of each subfolder separated by a backslash. Any subfolders contained by folders you specify are also excluded.

    Drive

    Type the drive letter followed by a colon and backslash. Folder names must have a \ (backslash) at the end to differentiate them from file names.

    File

    Type the file name.

    Wildcard

    Type asterisks (*). One asterisk replaces a single letter. Two asterisks replace a complete file or folder name.

  6. Click the appropriate button.

    7. Your options are:

    Insert | Lets you add a file or folder to the list of those not under Norton Protection. This command button is not available until you have entered text in the text box to the left.
Remove | Deletes the selected line from the exclusion list for Norton Protection. This command button is not available until you have selected an item from the list box.
Defaults | Resets the list to show those file types excluded from Norton Protection by default. This removes any custom inclusions or exclusions that you have added.

  7. Click OK.


About UnErase Wizard

About UnErase Wizard copyright 2004 Symantec

UnErase Wizard helps you recover deleted files from the Norton Protected Recycle Bin. In Windows 98/Me, UnErase Wizard can also help you restore files that were unprotected by Norton Protection. Windows 2000/XP can only recover files that were deleted while Norton Protection was turned on.

UnErase Wizard also helps you recover files that are deleted from the standard Windows Recycle Bin. In Windows 98/Me, UnErase Wizard frequently recovers unprotected files as well, even those deleted from the Recycle Bin.

If you have a dual boot system and the volume that contains deleted files is not NTFS, you can use UnErase Wizard in Windows 98/Me to recover deleted files.

Using UnErase Wizard, you can search for a deleted file by its file name and by words that you think the file may contain. This is especially useful if you can't remember the file name, but you do remember its contents.

Don't use UnErase Wizard to recover and overwrite files that have existing copies in use by either the system or running applications. Examples include SYSTEM.DAT, USER.DAT, applications' registry (.DAT) files, and any applications or DLLs in the Windows System folder.

In many cases, Norton Protection saves files that are overwritten with newer versions. This lets you retrieve earlier versions of the overwritten files.

More Information

Recover a file with UnErase Wizard


Recover a file with UnErase Wizard

Recover a file with UnErase Wizard copyright 2004 Symantec

UnErase Wizard displays a list of deleted files or the files that conform to file name criteria that you provide. Each file is described by its name, original location, the date it was deleted, file type, file size, and the program that was used to delete it. You can view the contents of a file before or after you recover it.

On Windows 2000/XP, deleted files are not recoverable if they were excluded from Norton Protection and deleted, or if they were protected but deleted from the Recycle Bin before you used UnErase Wizard.

To recover a file with UnErase Wizard

  1. In the main window, click Advanced Tools.
  2. On the UnErase Wizard line, click Start Tool.

    3. In the UnErase Wizard dialog box, depending on your operating system, the default selections are:

    Find recently deleted files (Windows 98/Me default) | Searches for the names of the most recently deleted files and displays up to a maximum of 25 deleted files. It's best to try this option first.
Find all protected files on local drives (Windows 2000/XP default) | Searches for and displays the names of all of the deleted files that are protected by Norton Protection or the Windows Recycle Bin on your computer.
Find any recoverable files matching your criteria | Prompts you for search criteria. Use this option if you are looking for words that are contained in a deleted file.
Find all Norton Protected Users files (Windows 2000/XP only) | Searches for other users' protected files as well as your own.

  3. Do one of the following:
    • Accept the default selection.
    • Select another option.
  4. Click Next.
    UnErase Wizard displays a list of the most recently deleted files.
  5. If you are using Windows 98/Me and your deleted file is not listed, click Next.
    UnErase Wizard guides you through the process of creating a more complete list of deleted files from which to select.
  6. Select the file that you want to recover.
  7. Click Recover.
    If you want to examine the recovered file, make a note of the recovery destination.
  8. To close UnErase Wizard, click Finish.
A recovered file's name might have a question mark (?) in place of the first letter. If so, you are prompted to type the first letter of the original file name. If you do not know what it is, type any letter from A to Z as a substitute. Make a note of the file name so that you can find it later.

If you delete a file on a floppy disk from a DOS prompt by specifying file name letters after a wildcard (such as DEL *ILENAME.TXT as opposed to DEL FILENAME.TXT or DEL *.TXT), the file is listed as unrecoverable on the Recently Deleted Files page.

To see if a file is recoverable

  1. In the center of the file list, right-click, then click Show Unrecoverable Files.
  2. Click Next.
    Use the UnErase Wizard to search for and recover the files.